HaruPage::setWidth
HaruPage::showText
HaruPage
PHP Manual

# HaruPage::setWordSpace

(PECL haru >= 0.0.1)

HaruPage::setWordSpace — Set word spacing for the page

### Description

bool HaruPage::setWordSpace ( float `$word_space` )

Set the word spacing for the page.

### Parameters

`word_space`

  Defines word spacing for the page.

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws a HaruException on error.

### See Also

- HaruPage::getWordSpace() - Get the current value of word spacing

HaruPage::setWidth
HaruPage::showText
HaruPage
PHP Manual